<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_guest', language 'en_us_k12', version '3.3'.
 *
 * @package     enrol_guest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowguests'] = 'This class allows guest users to enter';
$string['password_help'] = 'A password allows guest access to the class to be restricted to only those who know the password. Guests will be required to supply the password each time they access the class.';
$string['pluginname_desc'] = 'Guest access plugin is only granting temporary access to classes, it is not actually enrolling users.';
$string['requirepassword_desc'] = 'Require access password in new classes and prevent removing of access password from existing classes.';
$string['status_help'] = 'This setting determines whether a user can access the class as a guest, without being required to enroll.';
