<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshop', language 'en_us_k12', version '3.3'.
 *
 * @package     workshop
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configmaxbytes'] = 'Default maximum submission file size for all workshops on the site (subject to class limits and other local settings)';
$string['formatpeergrade'] = '<span class=\\"grade\\">{$a->grade}</span> <span class=\\"gradinggrade\\">({$a->gradinggrade})</span>';
$string['formatpeergradeover'] = '<span class=\\"grade\\">{$a->grade}</span> <span class=\\"gradinggrade\\">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span>';
$string['formatpeergradeoverweighted'] = '<span class=\\"grade\\">{$a->grade}</span> <span class=\\"gradinggrade\\">(<del>{$a->gradinggrade}</del> / <ins>{$a->gradinggradeover}</ins>)</span> @ <span class=\\"weight\\">{$a->weight}</span>';
$string['formatpeergradeweighted'] = '<span class=\\"grade\\">{$a->grade}</span> <span class=\\"gradinggrade\\">({$a->gradinggrade})</span> @ <span class=\\"weight\\">{$a->weight}</span>';
$string['noworkshops'] = 'There are no workshops in this class';
