<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'group', language 'en_us_k12', version '3.3'.
 *
 * @package     group
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enrolmentkey_help'] = 'An enrollment key enables access to the class to be restricted to only those who know the key. If a group enrollment key is specified, then not only will entering that key let the user into the class, but it will also automatically make them a member of this group.

Note: Group enrollment keys must be enabled in the self enrollment settings and an enrollment key for the class must also be specified.';
$string['grouping_help'] = 'A grouping is a collection of groups within a class. If a grouping is selected, students assigned to groups within the grouping will be able to work together.';
$string['groupingnameexists'] = 'The grouping name \'{$a}\' already exists in this class, please choose another one.';
$string['groupingsection_help'] = 'A grouping is a collection of groups within a class. If a grouping is selected here, only students assigned to groups within this grouping will have access to the section.';
$string['groupmode_help'] = 'This setting has 3 options:

* No groups - There are no sub groups, everyone is part of one big community
* Separate groups - Each group member can only see their own group, others are invisible
* Visible groups - Each group member works in their own group, but can also see other groups

The group mode defined at class level is the default mode for all activities within the class. Each activity that supports groups can also define its own group mode, though if the group mode is forced at class level, the group mode setting for each activity is ignored.';
$string['groupmodeforce_help'] = 'If group mode is forced, then the class group mode is applied to every activity in the class. Group mode settings in each activity are then ignored.';
$string['groupnameexists'] = 'The group name \'{$a}\' already exists in this class, please choose another one.';
$string['nogroups'] = 'There are no groups set up in this class yet';
